» Ubuntu » Paquets » lucid (10.04LTS) » ruby » libextlib-ruby1.9.1
lucid  ] [  precise  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Paquet source : libextlib-ruby  ]

Paquet : libextlib-ruby1.9.1 (0.9.13-2) [universe]

Liens pour libextlib-ruby1.9.1

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libextlib-ruby :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

general Ruby 1.9.1 class extensions for DataMapper and Merb

This library provides a number of lightweight Ruby class extensions extracted from DataMapper. Examples include a Mash class, which is a Hash with indifferent access and an added blank? method to most standard variable classes.

This package contains extlib libraries for Ruby 1.9.1.

Autres paquets associés à libextlib-ruby1.9.1

  • dépendances
  • recommandations
  • suggestions
  • dep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby 1.9.1

Télécharger libextlib-ruby1.9.1

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 34,1 ko260,0 ko [liste des fichiers]